Ticket #1047 (closed defect: fixed)

Opened 14 years ago

Last modified 14 years ago

old box not correctly upgraded

Reported by: mihamina Owned by: tziade
Priority: P1 Milestone: CPS 3.3.7
Component: CPSMailAccess Version: TRUNK
Severity: major Keywords: 1.1.1b2
Cc: mihamina.rakotomandimby@…

Description

Related to ticket:1046
When upgrading CPSMailAccess to SVN trunk version (from another SVN trunk), I get the error described at ticket:1046 . Tarek adviced ti file a bug for this, I follow. I updated with the cpsupdate external method. Reinstalling through the portal_quickinstaller also fails. I had to remove the portal_webmail then reinstall through portal_quickinstaller.
PS: I am not really sure about the component to declare, I put CPSInstaller because I think it's an instaler's lack.

Change History

comment:1 Changed 14 years ago by tziade

  • Priority changed from P2 to P1
  • Keywords 1.1.1b2 added
  • Severity changed from normal to major

comment:2 Changed 14 years ago by tziade

  • Owner changed from trac to tziade
  • Component changed from CPSInstaller to CPSMailAccess

comment:3 Changed 14 years ago by tziade

  • Status changed from new to closed
  • Resolution set to fixed

see [28573]

Note: See TracTickets for help on using tickets.